apiVersion: v1
items:
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2020-09-05T10:15:28Z"
    finalizers:
    - service.kubernetes.io/load-balancer-cleanup
    labels:
      app: flatris
    name: flatris
    namespace: default
    resourceVersion: "25002"
    selfLink: /api/v1/namespaces/default/services/flatris
    uid: f7a01048-3c35-40ec-a30b-129209408d23
  spec:
    clusterIP: 10.96.205.141
    externalTrafficPolicy: Cluster
    ports:
    - nodePort: 31768
      port: 3000
      protocol: TCP
      targetPort: 3000
    selector:
      app: flatris
    sessionAffinity: None
    type: LoadBalancer
  status:
    loadBalancer:
      ingress:
      - ip: 84.201.139.57
- apiVersion: v1
  kind: Service
  metadata:
    creationTimestamp: "2020-09-05T08:43:11Z"
    labels:
      component: apiserver
      provider: kubernetes
    name: kubernetes
    namespace: default
    resourceVersion: "146"
    selfLink: /api/v1/namespaces/default/services/kubernetes
    uid: 7ea0b4eb-9dcd-44d9-9cb5-a4fb65bef5f3
  spec:
    clusterIP: 10.96.128.1
    ports:
    - name: https
      port: 443
      protocol: TCP
      targetPort: 443
    sessionAffinity: None
    type: ClusterIP
  status:
    loadBalancer: {}
kind: List
metadata:
  resourceVersion: ""
  selfLink: ""
